Subject: bug#37003: Guix installer: Unexpected Problem with WiFi

From: Mark H Weaver <[email-masked]>
Date: Sat, 10 Aug 2019 19:50:50 -0400

Hi Steve,

Steve Sprang <[email-masked]> writes:

> Installing on a Lenovo X200 with the graphical installer. Problem
> occurs after selecting WiFi option and then selecting "Scan".
> Partitioned drive no longer appears after recovering and a reboot is
> necessary to continue.

This seems to be the same bug reported here:

  https://issues.guix.gnu.org/issue/35941

The bug has been fixed, but we haven't had a release since then, so our
official installer images (from guix-1.0.1) are still affected,
unfortunately.  Perhaps we should consider releasing 1.0.2 soon.

Anyway, thanks for the report.

     Regards,
       Mark